Merge branch 'MDL-53980-master-enfix' of git://github.com/mudrd8mz/moodle
[moodle.git] / lang / en / competency.php
index ea091b4..0ba502a 100644 (file)
@@ -26,22 +26,22 @@ defined('MOODLE_INTERNAL') || die();
 
 $string['allchildrenarecomplete'] = 'All children are complete';
 $string['competencies'] = 'Competencies';
-$string['competenciesarenotenabled'] = 'The competencies module is not enabled.';
+$string['competenciesarenotenabled'] = 'Competencies are not enabled.';
 $string['competenciessettings'] = 'Competencies settings';
 $string['completeplanstask'] = 'Complete learning plans which are due';
 $string['coursecompetencyoutcome_complete'] = 'Complete the competency';
-$string['coursecompetencyoutcome_evidence'] = 'Attach an evidence';
+$string['coursecompetencyoutcome_evidence'] = 'Attach evidence';
 $string['coursecompetencyoutcome_none'] = 'Do nothing';
 $string['coursecompetencyoutcome_recommend'] = 'Send for review';
 $string['coursemodulecompetencyoutcome_complete'] = 'Complete the competency';
-$string['coursemodulecompetencyoutcome_evidence'] = 'Attach an evidence';
+$string['coursemodulecompetencyoutcome_evidence'] = 'Attach evidence';
 $string['coursemodulecompetencyoutcome_none'] = 'Do nothing';
 $string['coursemodulecompetencyoutcome_recommend'] = 'Send for review';
 $string['deletecompetencyratings'] = 'Delete competency ratings';
 $string['duplicateditemname'] = '{$a} (copy)';
 $string['enablecompetencies'] = 'Enable competencies';
-$string['enablecompetencies_desc'] = 'When unticked the competencies module will be disabled.';
-$string['errorcannotchangeapastduedate'] = 'The due date has passed, it cannot be changed.';
+$string['enablecompetencies_desc'] = 'Competencies allow users to be assessed according to learning plans.';
+$string['errorcannotchangeapastduedate'] = 'The due date has passed; it cannot be changed.';
 $string['errorcannotsetduedateinthepast'] = 'The due date cannot be set in the past.';
 $string['errorcannotsetduedatetoosoon'] = 'The due date is too soon.';
 $string['errorcompetencyrule'] = 'Course competency rule \'{$a}\' unknown';
@@ -49,8 +49,8 @@ $string['errorcoursecompetencyrule'] = 'Course competency rule \'{$a}\' unknown'
 $string['errorinvalidcourse'] = 'Invalid course.';
 $string['errornocompetency'] = '{$a} competency can not be found';
 $string['errorplanstatus'] = 'Learning plans \'{$a}\' status unknown';
-$string['errorscalealreadyused'] = 'The scale cannot be changed, it is already being used.';
-$string['errorscaleconfiguration'] = 'You must configure the scale by selecting default and proficient values.';
+$string['errorscalealreadyused'] = 'The scale cannot be changed, as it is already in use.';
+$string['errorscaleconfiguration'] = 'The scale needs to be configured by selecting default and proficient items.';
 $string['errorusercomptencystatus'] = 'User competency status \'{$a}\' unknown';
 $string['eventcompetencycreated'] = 'Competency created.';
 $string['eventcompetencydeleted'] = 'Competency deleted.';